/* 
***********************************
Page: NDQ Overwrite
Category: N/A
Search: 0
Track: 0
Version: 9.8.0 
Author: Jonathan Hagan
Date: 27 Jun 2014
***********************************
*/
@charset "utf-8";

#ndq-content ul.accordion-tabs { margin:0 } 
#ndq-content ul.accordion-tabs li { margin:0 ; list-style:none; }
.accordion-tabs li.tab-header-and-content a.tab-link { padding: 0.75em 2.8em; margin-left: -4px; }

#ndq-content.ndq-alerts label, #ndq-content.ndq-alerts input {display: inline-block;}


input, label, select {display: inline-block;}
.cta:after, .pseudo-link:after { display: inline-block; margin: 0em 1em .3em 1em; }
.accordion-tabs li.tab-header-and-content a.tab-link { display: inline-block;  width: auto; }
@media screen and (min-width: 40em) { .accordion-tabs li.tab-header-and-content a.tab-link { display: inline-block; width: auto;  } }
